﻿html {
    font-family:Arial;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
}

/* .container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
} */

a {
    cursor: pointer;
}

a:hover {
    cursor: pointer;
}

button:hover {
    cursor: pointer;
}

button {
    cursor: pointer;
}

Table
{
    border-collapse: collapse;
}

.WatermarkClass {
    color: silver;
}

.navMainMenu {
    text-align: center;
    padding-top: 15px;
    /*font-family: dosis; */
    font-size: 12pt;
    line-height: 100%;
}

.navMainMenu:hover {
    background-color: #0081C1;
    color:white;
}

.navSubMenu {
    padding:15px;
    background-color: #EBEBEB;
    font-family: dosis;
    color: gray;
    font-size:13pt;
}

.navSubMenu:hover {
    background-color: white;
    color: #0081C1;
}

.boxes {
    background-color: #e7e8ea;
}

.bulletArrowLR
 {
    list-style-image:url('/images/icon/arrowLR.png');
 }

.bulletTickOrange
 {
    list-style-image:url('/images/icon/tick_orange.gif');
 }

.bulletTickCircle {
    list-style-image: url('/images/icon/bullet_circle_icon.png');
}

.bulletComputerOrange
 {
    list-style-image:url('/images/icon/bullet_monitor_icon.png');
    vertical-align:middle;
 }

h1.titlepage {
    top:-12px;
	font-size:50px!important;
	color:#fff;
	font-weight:500 !important;
	position:relative;
	padding-top:0px;
    font-family: dosis;
}

h1.innerpage {
	font-size:32px;
	color: #4c4c4c;
	font-weight:bolder;
    font-family: dosis;
    padding-top:0px;
    margin-top:0px;
}

h2 {
    font-weight:400;
    font-family:dosis;
    font-size:22pt;
    color: #0166b4;
    margin-top:0px;
}

h3 {
    color: #0166b4;
    font-weight:400;
    font-size:14pt;
}

h4 {
    font-weight:400;
    font-size:14pt;
    color: #0166b4;
    line-height: 10px;
}

.TitleSlogan {
    font-family:dosis;
    font-size:28pt;
    color: #575757;
    margin-top:0px;
}


img.innerintro-img {
    position:absolute;
    right: 10px;
    top: -23px;
    z-index: 99;
}

.innerpage-title {
    position:relative;
    height: 75px;
}

.subPageContent {
    background-color: white;
    padding: 0px 28px 28px 28px;
    border-bottom-width:1px;
    border-left-width:1px;
    border-right-width:1px;
    border-top-width:1px;
    border-style: solid;
    border-color: lightgray;
    min-height:500px;
    color:#4c4c4c;
    font-size:11pt;
    line-height:150%;
    margin-bottom:20px;
}

.buttonBlue1 {
    border-bottom: 5px solid #5da9dd;
    border-top-color: #0166B4;
    border-left-color: #0166B4;
    border-right-color: #0166B4;
    background-color: #0166B4;
    color: white;
    font-size:12pt;
    border-left-style: solid;
    border-right-style: solid;
    border-top-style: solid;
    cursor: pointer;
}

.buttonBlue {
    border: solid 1px #0166B4;
    background-color: #0166B4;
    color: white;
    font-size:12pt;
    min-height: 36px;
    cursor: pointer;
}

.buttonOrderNow {
    color:white;
    background-color: #0166B4;
    border-radius:5px;
    border-width:1px;
    border-style: solid;
    border-color: white;
    height:42px;
    font-family:Arial;
    cursor: pointer;
}

.buttonOrderNowDisable {
    color: white;
    background-color: darkgray;
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: white;
    height: 42px;
    font-family: Arial;
    cursor: pointer;
}

.divSubPageSection {
    padding-top:20px;
    padding-bottom:20px;
}

.accordianHeader
{
    background-position: top left;
    cursor:pointer; 
    font-size:14pt;
    padding-top:0px;
    padding-bottom:0px;
    font-weight:400;
    padding-left:26px;
    background-image: url('../images/icon/ExpandSquare.png');
    background-repeat: no-repeat;
    margin-bottom:8px;
}

.accordianSelectedHeader {
    background-position: top left;
    cursor:pointer; 
    font-size:14pt;
    padding-top:0px;
    padding-bottom:0px;
    font-weight:500;
    padding-left:26px;
    background-image: url('../images/icon/CollapseSquare.png');
    background-repeat: no-repeat;
    }

.accordianContent {
    border-width:1px;
    border-style:solid;
    border-color: #0166b4;
    padding: 15px;
    margin-left:26px;
    margin-right:00px;
    margin-top:10px;
    margin-bottom:10px;
}

.BestBuy {
    font-size:11pt; 
    padding: 2px 6px; 
    min-width:10px; 
    text-align:center; 
    background-color:#f6333f; 
    color: white; 
    border: 1px solid red;
}


/* Dedicated server*/

.dedicatedhosting {
	width:98%;
	margin-left:10px;
    border:solid 4px lightgray;
    margin-bottom:20px;
}

.dsPlanname {
    border-radius:0px;
    background-color: #f8941d;
    float:left;
    top:4px;
    left:-15px;
    position:relative;
    padding-top:10px;
    padding-bottom:10px;
    font-size:20pt;
    color:white;
    width:100px;
    text-align:center;
    z-index:1;
}

.dsPlannameDark {
    border-radius:0px;
    background-color: #575757;
    float:left;
    top:4px;
    left:-15px;
    position:relative;
    padding-top:10px;
    padding-bottom:10px;
    font-size:20pt;
    color:white;
    width:100px;
    text-align:center;
    z-index:1;
}

.servernameCol1 {
    border-right: solid 1px lightgray;
    vertical-align:top;
}

.servernameCol2 {
    width:220px;
    text-align:center;
    vertical-align:middle;
    padding:0px;
    background-color:#575757;
}

.servernameCol2Orange {
    width:220px;
    text-align:center;
    vertical-align:middle;
    padding:0px;
    background-color:#f8941d;
}

.dsServername {
    width:100%;
    padding-left:96px;
    height:40px;
    padding-top:14px;
    font-size:16pt;
    background-color: #f8f9fc;
    border-bottom: solid 1px silver;
    z-index:0;
    color: #3b3b3b;
}

.dsBullet {
    list-style-image:url('/images/icon/bread_arrow.png');
    column-count: 3;
    -webkit-column-count:3;
    column-gap: 2em;
    list-style-type: disc !important;
    padding-right:2em;
    font-weight:bold;
}

.dsBulletCol2 {
    list-style-image: url('/images/icon/bread_arrow.png');
    column-count: 2;
    -webkit-column-count: 2;
    column-gap: 2em;
    list-style-type: disc !important;
    padding-right: 2em;
    font-weight: normal;
    font-size:13pt;
}

.dsBulletCol2 li {
    list-style-type: disc !important;
    margin-bottom: 0.7em;
    border-bottom: solid 1px silver;
}

.dsBulletCol3 {
    list-style-image: url('/images/icon/bread_arrow.png');
    column-count: 3;
    -webkit-column-count: 3;
    column-gap: 2em;
    list-style-type: disc !important;
    padding-right: 2em;
    font-weight: normal;
    font-size: 13pt;
}

.dsBulletCol3 li {
    list-style-type: disc !important;
    margin-bottom: 0.7em;
    border-bottom: solid 1px silver;
}

.dsBullet li {
    list-style-type: disc !important;
    margin-bottom: 0.7em;
    border-bottom: solid 1px silver;
}

.dsPricebox {
    font-family:dosis;
    font-size: 32pt;
    font-weight: bolder;
    color: #3b3b3b;
    background-color: #f8941d;
    padding-top:46px;
    padding-bottom:46px;
    border-radius:6px;
    height:100%;
    font-weight:700;
}

.dsPriceboxDark {
    font-family:dosis;
    font-size: 32pt;
    font-weight: bolder;
    color: white;
    background-color: #575757;
    padding-top:46px;
    padding-bottom:46px;
    height:100%;
    font-weight:700;
}

.dsCostduration {   
    font-family:dosis;
    padding-top:15px;
    padding-bottom:30px;
    color: white;
    font-weight:300;
    font-size: 20pt;
}

hr.SectionSeperate {
    height:0px;
    width: 1015px;
    left: -28px;
    position: relative;
    background-color: lightgray;
    color: lightgray;
    border: solid 1px lightgray;
}

.SectionLineSeperator {
    width: 1016px;
    left: -28px;
    position: relative;
    border-top: solid 1px lightgray;
    height:1px;
}

.SectionLineSeperatorFull {
    width: 100%;
    position: relative;
    border-top: solid 1px lightgray;
    height: 1px;
}

.divSubPageSectionFull {
    width: 1016px;
    left: -28px;
    position: relative;
}

.divSubPageSectionFullMiddle {
    width: 1016px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.ModalPopupBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.FullWidthCenterAlign {
    width:1018px;
    margin-left:auto;
    margin-right:auto;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 1018px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}